Comment 8 for bug 1314616

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package bitcoin - 0.3.24~dfsg-1ubuntu0.2

---------------
bitcoin (0.3.24~dfsg-1ubuntu0.2) precise-proposed; urgency=low

  * bitcoin is very out of date and has been removed from Ubuntu
    Please see upstream sources at
    https://github.com/bitcoin/bitcoin/ or the PPA at
    https://launchpad.net/~bitcoin/+archive/bitcoin (LP: #1314616)
 -- Scott Howard <email address hidden> Mon, 19 May 2014 13:56:33 -0400